Page MenuHomePhabricator

remove wikibugs-irc mail alias ?
Closed, ResolvedPublic

Description

can this be exim alias be safely removed?

141 # Bug mail to IRC bridge
142 wikibugs-irc:   |/usr/local/bin/wikibugs.pl

this probably was just used until the Bugzilla->Phab switch

Event Timeline

Dzahn created this task.Jan 12 2016, 10:39 PM
Dzahn claimed this task.
Dzahn raised the priority of this task from to Normal.
Dzahn updated the task description. (Show Details)
Dzahn added projects: Mail, Operations.
Dzahn set Security to None.
Dzahn added subscribers: Krenair, Aklapper, JKrauska and 2 others.
Dzahn added a subscriber: Legoktm.

Yeah, you can turn that off. It hasn't been used ever since valhallasw rewrote the bot in python (wikibugs2). And then Phab happened so we re-rewrote the bot (wikibugs.py). It shouldn't be receiving any email either since wikibugs-l is dead...

Dzahn closed this task as Resolved.Jan 13 2016, 1:11 AM

done.

-# Bug mail to IRC bridge
-wikibugs-irc:	|/usr/local/bin/wikibugs.pl
-
Dzahn added a comment.Jan 14 2016, 9:33 PM

I just did the same removal on the wikiPedia.org file, it existed there as well separately.

-# Bug mail to IRC bridge
-wikibugs-irc:   |/usr/local/bin/wikibugs.pl
-